info:
  name: currency-rate
  type: http
  seq: 2

http:
  method: POST
  url: "{{bas_url}}/restricted/currency-rate"
  body:
    type: json
    data: |-
      {
        "b2b_id_currency" : 1,
        "conversion_rate": 4.2
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
